Subject: 答复: SofiDecora
From: "Nico Jiang" <[email-masked]>
To: "'Ron Bivas'" <[email-masked]>
Cc: "'steven.jiang'" <[email-masked]>
Date: Mon, 22 Oct 2018 15:08:13 +0800

Hi Mr. Bivas,

How are you?

I am back to Shanghai now.

It’s very nice to meet you during this visiting. And thank you very much for the introduction to Anina and Diana.

If you are planning to visit China, please make sure to let me know. We are more than happy to have you here.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Nico Jiang [mailto:[email-masked]] 
发送时间: 2018年9月29日 3:39
收件人: 'Ron Bivas'
主题: 答复: SofiDecora

Dear Ron,

How are you today?

I am back to the office, it’s a little bit tough for 4 different place in 2 days, I think it’s totally  like 1500 miles :).

It’s really nice to meet you and thank you for your kindness and support.

I shall keep on getting touch with Diana and Anina as well for the matter of cellular fabrics, because we are making many new design, maybe they will still be interested.

For the matter of Roller fabrics, if you are interested in any of them, please feel free to let me know. We are more than happy to offer the sample for testing.

Thank you again and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Ron Bivas [mailto:[email-masked]] 
发送时间: 2018年9月27日 7:42
收件人: [email-masked] <mailto:[email-masked]> 
抄送: Diana Hou; Anina Wang
主题: RE: SofiDecora

Hi Nico,

Thank you for visiting today and will let you know if our product manager has any interest in the fabrics you offer.

I am copying Diana and Anina to see if Springs has any interest in the fabric you offer.

Anina is based in Shenzhen and can forward her your info.

Anina, this is Nico’s info below, who represents a fabric company in China, call SofiDecora.

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 

Thanks, 

 

Ron Bivas

Purchasing Manager

Mariak Industries

1-310-661-4400  Ext: 837

 <mailto:[email-masked]> [email-masked]

Mariak Industries, Inc.

575 West Manville Street, Rancho Dominguez, CA  90220

800.562.7425

 <http://www.mariak.com/> www.mariak.com

Patrician Window Coverings, Inc.

12556 Old Galveston Road, Unit 400, Webster, TX  77598

800.818.0059

 <http://www.patrician/> www.patricianwindowcoverings.com